count_distinct_organisms: 2
description: snoRNA from 3 species
distinct_databases:
- ENA
- Rfam
- snOPY
is_active: true
length: 87
md5: 3f969516c017050642188d6246c7d76b
publications: http://rnacentral.org/api/v1/rna/URS00004B0879/publications.yaml
rna_type: snoRNA
rnacentral_id: URS00004B0879
sequence: UUGCAAAUGAUGAGUUAAAUCACCAUUGAUAAAAGAAGCUCAAUUGAGCAGUGUUGGAAAUCUAAAACUUCCAUGACUCUGAUGCAA
url: http://rnacentral.org/api/v1/rna/URS00004B0879.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00004B0879/xrefs.yaml
